namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 简历声明(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_ResumeStatementController : BaseController<IGhrh_ResumeStatementServices, Ghrh_ResumeStatement, Ghrh_ResumeStatementDto, InsertGhrh_ResumeStatementInput, EditGhrh_ResumeStatementInput>
{
    public Ghrh_ResumeStatementController(IGhrh_ResumeStatementServices service) : base(service)
    {
    }
}